@charset "UTF-8";

/* 留紺 #1C305C, 胡粉色 #FFFFFC, 漆黒 #0D0015 */

#wrap {
	margin: 0;
}

/* header */

#header {
	width: 100%;
}
#header-nav-wrap {
	width: 980px;
	height: 100px;
	margin: 0 auto;
	position: relative;
}
#header-logo a {
	position: absolute;
	top: 50px;
	left: 10px;
	display: block;
	width: 224px;
	height: 50px;
	font-size: 0px;
	background: url(../images/logo.png) no-repeat;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5) {
	#header-logo a {
		background: url(../images/logo@2x.png) no-repeat;
		background-size: 180px 40px;
	}	
}
#header-logo a:hover {
	text-decoration: none;
}
#sub-nav {
	width: auto;
	height: 20px;
	position: absolute;
	top: 10px;
	right: 10px;
}
#main-nav {
	width: auto;
	height: 35px;
	position: absolute;
	top: 65px;
	right: 10px;
}
#header-image-wrap {
	background-color: #212F6A;
	height: 600px;
}
#header-image {
	overflow: hidden;
	width: 1200px;
	height: 600px;
	margin: 0 auto;
}
#header-image img {
	width: 100%;
}

#page-header-title {
	background-color: #212F6A;
	height: 60px;
}
h1.page-title {
	display: block;
	font-size: 28px;
	padding-top: 14px;
	color: #fff;
	text-align: center;
	letter-spacing: 0em;
}
#page-nav-wrap {
	width: 100%;
	background-color: #F3F3F8;
	border-bottom: 1px solid #DFDFEB;
	position: relative;
}
#page-nav {
	width: 960px;
	height: 22px;
	padding-top: 10px;
	padding-bottom: 8px;
	margin: 0px auto;
}

/* contents */

#contents-wrap {
	width: 100%;
}

/* contents home */

.contents-color {
	background-color: #F3F3F8;
	border-top: 1px solid #DFDFEB;
	border-bottom: 1px solid #DFDFEB;
	height: auto;
	padding: 30px 0 30px;
}
.contents-nocolor {
	background-color: #fff;
	height: auto;
	padding: 30px 0 30px;
}
.top-contents {
	width: 980px;
	height: auto;
	margin: 0 auto;
}
.top-contents-left {
	width: 50%;
	float: left;
	height: auto;
}
.top-contents-left-pd {
	width: 45%;
	padding-right: 5%;
	float: left;
}
.top-contents-right {
	width: 50%;
	float: right;
}
.top-contents-right-pd {
	width: 45%;
	padding-left: 5%;
	float: right;
}
.top-contents-3p {
	width: 28.33%;
	padding: 2.5%;
	float: left;
}
#highlight-image {
	width: 980px;
	padding-bottom: 20px;
}
#fun-image {
	width: 960px;
}

#top-news {
	margin-top: 20px;
	min-height: 150px;
}
#top-map {
	margin: 24px auto 0;
	width: 95%;
	height: 100%;
}

/* contents page */

#contents {
	width: 980px;
	margin: 0 auto;
	min-height: 600px;
}
.page-contents {
	width: 100%;
	margin: 50px 0 50px;
}

.top-contents .page-contents {
	width: 100%;
	margin: 0;
}

/* アカウント登録ページ */

#signup-content {
	width: 980px;
	min-height: 300px;
	max-height: auto;
	margin: 30px auto;
	padding-top: 0px;
	padding-bottom: 150px;
}
#signup-content p {
	line-height: 1.7em;
}

/* footer */

#footer {
	clear: both;
	width: 100%;
	background-color: #212F6A;
	color: #ffffff;
}
#footer a {
	color: #ffffff;
}
#footer-wrap {
	width: 980px;
	height: 100px;
	margin: 0px auto;
	position: relative;
}
#footer-nav {
	height: 12px;
	position: absolute;
	top: 10px;
	left: 10px;
	font-size: 12px;
	line-height: 1em;
}
#footer-logo a {
	position: absolute;
	top: 25px;
	right: 10px;
	display: block;
	width: 180px;
	height: 40px;
	font-size: 0px;
	background: url(../images/logo_w.png) no-repeat;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5) {
	#footer-logo a {
		background: url(../images/logo_w@2x.png) no-repeat;
		background-size: 180px 40px;
	}	
}
#footer-logo a:hover {
	text-decoration: none;
}
#footer-address {
	height: 12px;
	position: absolute;
	top: 78px;
	right: 10px;
	font-size: 12px;
	line-height: 1em;
}
#footer-address-name {
	float: left;
	margin: 0 10px 0 0;
}
#footer-address-ad {
	float: left;
	margin: 0 5px 0 0;
}
#footer-address-tel {
	float: left;
	margin: 0 0px 0 0;
}
#footer-copy {
	clear: both;
	width: auto;
	height: 10px;
	position: absolute;
	bottom: 13px;
	left: 10px;
	line-height: 0.6em;
}
#footer-copy small {
	font-size: 10px;
}

/* 1021px-1200px: tablet to PC */
@media screen and (max-width:1200px) {

/* header */

#header-image-wrap {
	height: auto;
}

#header-image {
	width: 100%;
	height: 100%;
}

}

/* 769px-1020px: tablet to PC */
@media screen and (max-width:1020px) {

/* header */

#header-nav-wrap {
	width: 96%;
	margin: 0 2%;
}
#page-nav {
	width: 100%;
}

/* contents */

#contents-wrap {
}

.top-contents {
	width: 96%;
	margin: 0 2%;
}
#highlight-image {
	width: 96%;
	margin: 0 2%;
}
#fun-image {
	width: 96%;
	margin: 0 2%;
}

#contents {
	width: 96%;
	margin: 0 2%;
}
.page-contents {
}

/* footer */

#footer-wrap {
	width: 96%;
	padding: 0 2%;
}


}
/* @end */




/* 481px-768px: iPad portrait */
@media screen and (max-width:768px) {

/* header */

#header-logo a {
	top: 15px;
}

#main-nav {
	left: 0;	
	right: 0;
	margin: 0 auto;
}
h1.page-title {
}
#page-nav {
	height: auto;
	padding-top: 10px;
	padding-bottom: 8px;
}



/* footer */

#footer-wrap {
	height: 120px;
}

#footer-copy {
	width: 100%;
	left: 0;
	text-align: center;
}

}
/* @end */

/* -480px: iPhone-Smartphones */
@media screen and (max-width:480px) {
/* header */

#header-nav-wrap {
	height: 155px; /* メニューが5つの場合 240px */
}
#header-logo a {
}
#main-nav {
	height: auto;
	top: 65px;
}
#header-image {
}
#page-header-title {
	height: auto;
}
h1.page-title {
	font-size: 26px;
	padding-bottom: 10px;
}

/* contents home */

#top-news {
	width: 96%;
	margin: 20px 2% 0;
	height: auto;
}

/* footer */

#footer-wrap {
	height: 180px; /* 145+ */
}
#footer-nav {
	height: 20px;
	top: 5px;
	left: 0;
	right: 0;
	margin: 0 auto;	
}
#footer-logo a {
	left: 0;
	right: 0;
	margin: 0 auto;
	top: 55px;
}
#footer-address {
	width: 100%;
	height: auto;
	top: 120px;
	left: 0;	
	text-align: center;
}
#footer-address-name {
	float: none;
	display: none;
}
#footer-address-ad, #footer-address-tel {
	float: none;
	margin: 0 0 5px 0;
}

}
/* @end */